
Compile and execute a Gambas script.

Usage: gbs3 [options] [<script file>]

Options:
  -c --nocache    force the script compilation (do not check cache)
  -e              execute the source code provided by the command line ( ':' separator )
  -f --fast       use just-in-time compiler
  -h --help       display this help
  -L --license    display license
  -u              force components loading ('comp1,comp2...')
  -v --verbose    be verbose
  -w --warnings   display warning during compile
  -V --version    display version
